# FAQ

<details>

<summary><strong>How do I give players the keys after they unlock a vehicle?</strong></summary>

Add your vehicle keys export in `boosting/client/editable/_functions.lua > addKeys`

</details>

<details>

<summary><strong>How do I set the fuel level for a vehicle?</strong></summary>

`boosting/client/editable/_functions.lua > setFuel`

</details>

<details>

<summary><strong>How can I change the minigames?</strong></summary>

* If not using Terminal commands for keyfob/trackers you can replace the minigames in `client/editable/_minigames.lua`&#x20;
* If using Terminal commands, go to `client/editable/terminal.lua` and replace actions in **line 65 and 159** with your external action, make sure to read and understand how terminal actions works: [Terminal](/laptop-pack-v3/laptop-v3/terminal.md#action-properties)

</details>

<details>

<summary>How are vehicle classes calculated?</summary>

You can find the **getClass** function in `av_laptop/client/editable/vehicle_classes.lua` every line of code is explained.

</details>

<details>

<summary>I don't want to use Cosmo as payment method.</summary>

* Go to `av_boosting/server/editable/_config.lua` and change **Config.CryptoAccount** to your desired account name.
* Change the account label for notifications in `av_boosting/config/lang.lua > crypto_label`&#x20;
* Change the account label for UI in `av_boosting/ui/dist/locales/en.json > account_name`

</details>

{% hint style="success" %}
I will regularly expand this section with new FAQs based on community feedback. If you think something is missing feel free to ask or report it in the Discord support channel :smile:
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.av-scripts.com/laptop-pack-v3/boosting/installation/faq.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
